## paintitblack-kde-settings 2018.3.0-1

=== debian/changelog ===
paintitblack-kde-settings (2018.3.0-1) unstable; urgency=medium

  * bootstrap for 2018.3.0

 -- Alf Gaida <agaida@siduction.org>  Sun, 15 Apr 2018 18:56:59 +0200

paintitblack-kde-settings (2016.10.24) unstable; urgency=medium

  * Fixed kde5rc fontwise

 -- Alf Gaida <agaida@siduction.org>  Mon, 24 Oct 2016 22:19:15 +0200

paintitblack-kde-settings (2016.10.23.10) unstable; urgency=medium

  * install some files directly in /etc/xdg
  * removed the akonadi sqlite settings

 -- Alf Gaida <agaida@siduction.org>  Mon, 24 Oct 2016 01:26:01 +0200

paintitblack-kde-settings (2016.10.23.9) unstable; urgency=medium

  * next

 -- Alf Gaida <agaida@siduction.org>  Sun, 23 Oct 2016 23:47:42 +0200

paintitblack-kde-settings (2016.10.23.8) unstable; urgency=medium

  * some cleanup

 -- Alf Gaida <agaida@siduction.org>  Sun, 23 Oct 2016 23:13:50 +0200

paintitblack-kde-settings (2016.10.23.7) unstable; urgency=medium

  * fixed typo

 -- Alf Gaida <agaida@siduction.org>  Sun, 23 Oct 2016 22:49:40 +0200

paintitblack-kde-settings (2016.10.23.6) unstable; urgency=medium

  * Set the theme in look and feel right

 -- Alf Gaida <agaida@siduction.org>  Sun, 23 Oct 2016 22:25:15 +0200

paintitblack-kde-settings (2016.10.23.5) unstable; urgency=medium

  * improved kde5rc

 -- Alf Gaida <agaida@siduction.org>  Sun, 23 Oct 2016 21:20:30 +0200

paintitblack-kde-settings (2016.10.23.4) unstable; urgency=medium

  * deleted some old files
  * introduce etc/kde5rc

 -- Alf Gaida <agaida@siduction.org>  Sun, 23 Oct 2016 20:56:47 +0200

paintitblack-kde-settings (2016.10.23.3) unstable; urgency=medium

  * kdeglobals only in xdg

 -- Alf Gaida <agaida@siduction.org>  Sun, 23 Oct 2016 17:52:11 +0200

paintitblack-kde-settings (2016.10.23.2) unstable; urgency=medium

  * etc/gtk-2.0/gtkrc changed for breeze
  * gelöscht:       etc/kde4rc
  * gelöscht:       etc/kde5rc
  * gelöscht:       etc/kdeglobals_sss
  * neue Datei:     etc/xdg/gtk-3.0/settings.ini
  * neue Datei:     etc/xdg/kcminputrc

 -- Alf Gaida <agaida@siduction.org>  Sun, 23 Oct 2016 03:04:04 +0200

paintitblack-kde-settings (2016.10.23) unstable; urgency=medium

  * moved and improved some files

 -- Alf Gaida <agaida@siduction.org>  Sun, 23 Oct 2016 01:38:16 +0200

paintitblack-kde-settings (2016.08.04) unstable; urgency=medium

  * new artwork dir - background.jpg
  * new bootstrap, new structure

 -- Alf Gaida <agaida@siduction.org>  Mon, 10 Oct 2016 01:34:25 +0200

paintitblack-kde-settings (2016.08.03) unstable; urgency=medium

  * new bootstrap

 -- Alf Gaida <agaida@siduction.org>  Wed, 10 Aug 2016 20:00:41 +0200

paintitblack-kde-settings (2016.06.20) unstable; urgency=medium

  * bump standards to 3.9.8, no changes needed

 -- Alf Gaida <agaida@siduction.org>  Sat, 25 Jun 2016 12:34:49 +0200

paintitblack-kde-settings (2016.04.11) unstable; urgency=medium

  * add gitconfig and gitignore for dev purposes

 -- Alf Gaida <agaida@siduction.org>  Mon, 11 Apr 2016 18:42:05 +0200

paintitblack-kde-settings (2016.04.03) unstable; urgency=medium

  * new bootstrap
  * add plank dock1

 -- Alf Gaida <agaida@siduction.org>  Sun, 03 Apr 2016 14:15:53 +0200

paintitblack-kde-settings (2016.03.30) unstable; urgency=medium

  * new bootstrap
  * added $foo-common-settings as dependendcy

 -- Alf Gaida <agaida@siduction.org>  Wed, 30 Mar 2016 17:23:57 +0200

paintitblack-kde-settings (2016.03.25.3) unstable; urgency=medium

  * switch to kickerdash

 -- Alf Gaida <agaida@siduction.org>  Fri, 25 Mar 2016 14:08:44 +0100

paintitblack-kde-settings (2016.03.25.2) unstable; urgency=medium

  * new bootstrap

 -- Alf Gaida <agaida@siduction.org>  Fri, 25 Mar 2016 12:57:57 +0100

paintitblack-kde-settings (2016.03.25) unstable; urgency=medium

  * some fixes in post$foo and globals

 -- Alf Gaida <agaida@siduction.org>  Fri, 25 Mar 2016 01:30:40 +0100

paintitblack-kde-settings (2016.03.24) unstable; urgency=medium

  * kill some old kde4 code
  * kill the weasel

 -- Alf Gaida <agaida@siduction.org>  Fri, 25 Mar 2016 00:48:56 +0100

paintitblack-kde-settings (2016.01.17) unstable; urgency=medium

  * add look-and-feel to kdeglobals

 -- Alf Gaida <agaida@siduction.org>  Sat, 16 Jan 2016 18:45:13 +0100

paintitblack-kde-settings (2016.01.16) unstable; urgency=medium

  * some additional skel setting

 -- Alf Gaida <agaida@siduction.org>  Sat, 16 Jan 2016 16:32:04 +0100

paintitblack-kde-settings (2016.01.15) unstable; urgency=medium

  * changed image mode
  * splash with siduction logo
  * hopefully fixed lockscreen theme

 -- Alf Gaida <agaida@siduction.org>  Sat, 16 Jan 2016 13:22:44 +0100

paintitblack-kde-settings (2016.01.11.2) unstable; urgency=medium

  * added ksplashrc

 -- Alf Gaida <agaida@siduction.org>  Mon, 11 Jan 2016 00:41:10 +0100

paintitblack-kde-settings (2016.01.11) unstable; urgency=medium

  * basic look and feel package added (org.siduction.desktop)

 -- Alf Gaida <agaida@siduction.org>  Mon, 11 Jan 2016 00:12:05 +0100

paintitblack-kde-settings (2016.01.10.2) unstable; urgency=medium

  * config and local reworked

 -- Alf Gaida <agaida@siduction.org>  Sun, 10 Jan 2016 20:52:16 +0100

paintitblack-kde-settings (2016.01.10) unstable; urgency=medium

  * new skel/.config

 -- Alf Gaida <agaida@siduction.org>  Sun, 10 Jan 2016 18:25:34 +0100

paintitblack-kde-settings (2015.12.30) unstable; urgency=medium

  * new bootstrap

 -- Alf Gaida <agaida@siduction.org>  Wed, 30 Dec 2015 18:42:46 +0100

paintitblack-kde-settings (2015.08.01) unstable; urgency=medium

  * new package, reworked

 -- Alf Gaida <agaida@siduction.org>  Sat, 08 Aug 2015 12:23:50 +0200

paintitblack-kde-settings (2015.1.0) unstable; urgency=medium

  * Initial Release.

 -- Alf Gaida <agaida@siduction.org>  Sat, 08 Aug 2015 12:23:23 +0200
